body {
	color: #000000;
	background-color: #fff;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: small;
	margin:0px;
	padding-right: 200px;
	padding-left: 200px;
	padding-top: 20px;
}

.pageContainer{ 
	width: 1000px; 
	vertical-align: top; 
	margin-left: auto; 
	margin-right: auto; 
}

.topBanner{
	height: 92px;
	background-color: #99CDFF;
}
.headerBottom{
	height: 25px;
	background: white url("/images/headerBottom.gif") repeat-x;
}

.navMenu{
	width: 170px;
	padding: 0px 10px;
	border-right: thin solid #99ccff;
	text-align: left;
	background-color: white;
}
.navMenu div{
	padding-bottom: 5px;
}

.pageContent{
	width: 830px;
	background-color: white;
	padding: 10px;
	padding-top: 15px;
	text-align: left;
}

.footerContainer{
	color: #000000;
	height: 99px;
	background: white url("/images/footer.gif") no-repeat;
}
.footer{
	margin-left: auto; 
	margin-right: auto; 
	padding-top: 29px;
	padding-bottom: 10px;
	text-align: center;
	font-size: x-small;
	color: black;
}

img{ border: 0; }
.floatLeft{ margin-right: 10px; }
.floatRight{ margin-left: 20px; }

.goButton{
	padding: 2;
	color: #0F66BD; 
	font-size: x-small;
	font-weight: 500;
	background-color: white;
	border: 0;
}

P
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial,Verdana
}
LI
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial,Verdana
}
TD
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial,Verdana
}
h1
{
    FONT-SIZE: 14pt;
	margin-bottom: .5em;
}
h2
{
    FONT-SIZE: 12pt;
	margin-bottom: .5em;
}
.main
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana
}
.banner
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana
}
.redbanner
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #e8212d;
    FONT-FAMILY: Arial,Verdana
}
.testimonialinfo
{
    font-size: 7pt; 
    font-style: italic;
    font-weight: bold;
}
.testimonialdetail
{
    font-size: 9pt; 
    font-style:italic;
}
.testimonialtype
{
    font-size: 9pt; 
    font-weight: bold;
}
TD.main_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial,Verdana;
    TEXT-ALIGN: left
}
TD.marinas_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial,Verdana;
    TEXT-ALIGN: center;
}
TD.marinas
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial,Verdana;
}
LI.bluedot
{
    COLOR: blue;
    font-size: 12px;
}
LI.reddot
{
    COLOR: red;
    font-size: 12px;
}
LI.greendot
{
    COLOR: green;
    font-size: 12px;
}
li.maroondot{color:fuchsia;font-size:12px;}

LI.blackdot
{
    COLOR: #000000;
    font-size: 12px;
}

LI.yellowdot
{
    COLOR: #FF9912;
    font-size: 12px;

}

.smallredbanner
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #e8212d;
    FONT-FAMILY: Arial,Verdana
}
.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
.bluetext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial, Verdana
}
.redbold
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial, Verdana
}
.boldwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana
}
.boldtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
.boldwhitetext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana
}
.bigbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}

.instr
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
a {
	color: #0F66BD;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;  
}
a:visited {
	color: #0F66BD;
}
a:hover {
	color: black;
	text-decoration: none; 
}

a.Small {
	color: #0F66BD;
	font-size: x-small;
	font-weight: bold;
	text-decoration: underline; 
}
a.Small:hover {
	color: black;
	text-decoration: none; 
}
a.atitle:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    FONT-FAMILY: Arial,Verdana
}
a.atitle:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    FONT-FAMILY: Arial,Verdana
}
a.atitle:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    FONT-FAMILY: Arial,Verdana
}
.navMenu a{
	color: #0F66BD;
    text-decoration: none;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial,Verdana;
}
.navMenu a:hover{
	color: black;
}
.navMenu a.submenu{
	padding-left: 20px;
	color: black;
}
.navMenu a.submenu:hover{
	padding-left: 20px;
	color: #0F66BD;
}
